Quark 6 Datei zu Quark 5 konvertieren

Dieses Thema im Forum "Software" wurde erstellt von marc12353, 9. März 2004.

  1. marc12353

    marc12353 New Member

    Habe ein Quark 6 Document und möchte dies unter sichern unter als Version 5.0 sichern. Macht er auch. Jedoch ist es immer ein Quark 6.0 datei. Woran ich das erkenne.

    1. Das Icon ist das von Version 6 und nicht das von Version 5.
    2. Quark 5 will das Biest nicht öffnen.

    Hilfe Hilfe;(

    Das Ding muss Moregn in Druck geben.
    Kann ich es jemand schicken und der macht mir ne 5er Version draus?
     
  2. suj

    suj sammelt pixel.

    kann quark 5 nur per Doppelklick nicht öffnen, oder auch übers Öffnen-menu nicht?
     
  3. neumi

    neumi New Member

    das file muß ein "projekt" und evtl. auch "einsprachig" sein. dann mußt du einen kollegen bitten, dir die daumen zu drücken und so beim 20ten mal kannst du damit rechnen, tatsächlich ein 5.0-dok zu bekommen.
    6.0 hat da voll den hau! in 6.1 ist es wieder ok.
    schalte im sichern-dialog "projekt" so lange um, bis quark dir "dokument" statt "projekt" anzeigt, dann isses ok und du hast auch ein 5er-icon.
    viel glück, irgendwann funzt's!

    klar kannst du es mir auch schicken:
    undwiederwech
     
  4. danilatore

    danilatore Moderatore Mitarbeiter

    > dann mußt du einen kollegen bitten, dir die daumen zu drücken und so beim 20ten mal kannst du damit rechnen, tatsächlich ein 5.0-dok zu bekommen.


    gut zu wissen, danke.
     
  5. marc12353

    marc12353 New Member

    Habe ein Quark 6 Document und möchte dies unter sichern unter als Version 5.0 sichern. Macht er auch. Jedoch ist es immer ein Quark 6.0 datei. Woran ich das erkenne.

    1. Das Icon ist das von Version 6 und nicht das von Version 5.
    2. Quark 5 will das Biest nicht öffnen.

    Hilfe Hilfe;(

    Das Ding muss Moregn in Druck geben.
    Kann ich es jemand schicken und der macht mir ne 5er Version draus?
     
  6. suj

    suj sammelt pixel.

    kann quark 5 nur per Doppelklick nicht öffnen, oder auch übers Öffnen-menu nicht?
     
  7. neumi

    neumi New Member

    das file muß ein "projekt" und evtl. auch "einsprachig" sein. dann mußt du einen kollegen bitten, dir die daumen zu drücken und so beim 20ten mal kannst du damit rechnen, tatsächlich ein 5.0-dok zu bekommen.
    6.0 hat da voll den hau! in 6.1 ist es wieder ok.
    schalte im sichern-dialog "projekt" so lange um, bis quark dir "dokument" statt "projekt" anzeigt, dann isses ok und du hast auch ein 5er-icon.
    viel glück, irgendwann funzt's!

    klar kannst du es mir auch schicken:
    undwiederwech
     
  8. danilatore

    danilatore Moderatore Mitarbeiter

    > dann mußt du einen kollegen bitten, dir die daumen zu drücken und so beim 20ten mal kannst du damit rechnen, tatsächlich ein 5.0-dok zu bekommen.


    gut zu wissen, danke.
     
  9. 667

    667 New Member

    bei mir funktioniert es im 6.0 ohne probs

    vielleicht eine andere lösung, einmal das projekt "für ausgabe sammeln" , öffnen und dann als 5.0 abspreichern

    müsste eigentlich gehen
    667
     
  10. printecki

    printecki Schumi-Fan

    Also, ich hab QX 6.1 und null Probleme in 5.01 bzw. für die Oldies in 4.11 runterzuspeichern. Funzt tadellos.

    Allerdings das mit den Fonts hatte ich auch. Lasse Suitcase X1 ganz aussen vor und arbeite nur mit Schriftensammlung. Dabei schiebe ich die Screen- + Printerfonts der jeweiligen Schrift in den User > Library > Fonts Ordner - und nu lööpts.
    Ach so, bei einer Installation in Schriftsammlung hab ich angeklickt *Für Mac OS*, ist glaub ich für Classic wichtig.

    Hoffentlich hab ich nicht zu viel Quark geredet.
     
  11. bassermann

    bassermann New Member

    kann man mit 6.1 weiter runterspeichern als 5?
    oder öffnest du dann in 5 und speicherst als 4 etc?
     
  12. printecki

    printecki Schumi-Fan

    Hast recht von 6.1 auf 5, dann in 5 auf 4.11 - leider
     
  13. marc12353

    marc12353 New Member

    Bin heute den ganzen Tag rumgefahren um einen zu finden der mir, meine 5er Datei, welche ich Nach einer Neuinstallation mit ACH und KRACH bekommen habe, in eine 4.11er umwandelt, damit das Biest in Druck gehen kann. Der PDF-Export hat meiner Druckerei schon2 mal den Rip ge.........

    Na ja, danke für die antworten, waren für mich leider zu spät da, aber ich habe es geschaft - und das ist die Hauptsache.:party:

    zum Thema 6.1
    Bei mir kann ich nicht updaten - er sagt auf meine Version (6.0) kann nicht ubgedatet werden.:confused:

    Habt Ihr da schon was von mitgekriegt, ihr glücklichen 6.1er benutzer, die nicht mehr denken müssen sie sind besoffen, weil sie das letzte Dokument beim öffnen 2mal sehen:cool:

    Ist auch etwa der immer gerne, willkommende fehler -81, der beim exportieren, oder beim abspeichern auftritt mit den Update behoben?
     

Diese Seite empfehlen